/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

/*******************************************SVETI NIKOLAJ MIRLIKIJSKI - NOVI ZELAND*********************************/

/*---------------GORNJI MENI------*/

#navbar {
    background: url("images/topnav1.gif") repeat-x scroll 0 0 #5E0608;
	height: 42px;
	 margin-bottom: 0px;
	}
	
.dropdown a { /*VELICINA FONTA TOP MENI*/
    font-size: 13px;
	font-weight: bold; 
	color: #F9F3ED; 
} 

#navbar .dropdown a {
line-height: 2;
}

/*-------------------HEDER-----------*/

#logo { 
    margin-left: -20px;
    padding: 10px 0;
 }

header {
   background: url("images/pozadina.gif")repeat scroll 0 0 #5E0608;

}

#header .wrap {
    box-shadow: none;
}

/*------------DONJI MENI------*/

#navbarsecond {
    background: url("images/secondnav.gif") repeat-x scroll 0 0 #5E0608;
}
#navbarsecond {
    border-radius: 0;
	padding: 0 0 10px 0;
	border-bottom: 0 solid #dad7d7;
    border-top: 0 solid #e8e8e8;
}

#navbarsecond .dropdown a { color: #F9F3ED;} /*BOJA FONTA GLAVNI MENI*/


/*-------HOVERI ZA OBA MENIJA--***************************-*/

/*GORNJI MENI*/
#navbar .dropdown li:hover a {
    color:#ffffff;
    background:none repeat scroll 0 0 #5E0608;
}

#navbar .dropdown li:hover li a:hover {
    background:none repeat scroll 0 0 #991111;
	
}
#navbar .dropdown li:hover ul a {
    color:#ffffff;
}
#navbar .dropdown ul {
    background:#5E0608;
	
}

.dropdown .current_page_item a, .dropdown .current-cat a, .dropdown .current-menu-item a, .dropdown .current_page_item a, .dropdown .current-cat a, .dropdown .current-menu-item a {
  background: #5E0608;
  
}


/*DONJI MENI*/


#navbarsecond .dropdown li:hover a {
    color:#ffffff;
    background:none repeat scroll 0 0 #5E0608;
}

#navbarsecond .dropdown li:hover li a:hover {
    background:none repeat scroll 0 0 #991111;
	
	
}
#navbarsecond .dropdown li:hover ul a {
    color:#ffffff;
}
#navbarsecond .dropdown ul {
    background:#5E0608;
	
}

/*----oznacavanje aktivne potkategorije u meniju---*/
.current-menu-ancestor {
    color: #fff;
    font-weight:bold;
    background:#5E0608;
}


/*------BODY*/

body {
    background: none repeat scroll 0 0 transparent; /*siva margina iznad secondnav OFF*/
}
	



/*********************************------------------POZADINA wrap----------------*/

.wrap {
	background: url("images/paperbody.jpg") repeat-y scroll 0 0 #ffffff;
	/*OVO JE IZGLEDA VISAK    padding: 0 20px;  */
	box-shadow: 0 0 10px white;
}


/*----------------------------CONTENT I SIDEBAR -------------------------odvajanje od menija*/

#content {
    padding-top: 20px;
}

#sidebar {
    padding-top: 20px;
}



/*-----------------------------------------------SIDEBAR-------------------------------------*/





/*CRKVENI KALENDAR CIRILICA NECE LEPO DA SE PRIKAZE
table {
    background: none repeat scroll 0 0 white;
    width: 300px; (videti za ovo, mozda treba auto, ili nista ako ovo ispod bude)
}

.textwidget > iframe {
    width: auto;
}

.datum_tekstic {
    font-size: 13px;
color: #9F3F3F;;
}
.datum_veliki_k {
    font-weight: bold;
}

.style1 {
    color: green;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
}

.zadebljano {
    font-size: 13px;
}


.normalan_naslov {
    color: #9F3F3F;
    font-size: 13px;
    font-weight: bold;
}

ul {
    line-height: 20px;
    list-style-type: inherit;

}
*/


/*---------------------google custom search-----------------------*/
button, input[type="button"], input[type="reset"], input[type="submit"] {
    background: none /*repeat scroll 0 0 #efe6d8*/;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    border-radius: 5px 5px 5px 5px;
    color: #9F3F3F;
	font-weight:bold;
    height: 25px;
    margin-bottom: 10px;
	margin-top:5px;
    padding: 0 10px;
    border: 1px solid white;
    box-shadow: 0 0 20px white;

}
button:hover,
input[type=button]:hover,
input[type=reset]:hover,
input[type=submit]:hover { background: #1b4147; color:#f9f3ed;font-weight:bold;
}

/*----------------------------------------------FEATURE SLIDER******-------------------*/
#slider h3 {
    border-bottom: 0px solid #1b4147;
    color: #1B4147;
    font-size: 4px;
    padding: 0;
}
#slider .flex-direction-nav {
    display: none;
}


#slider #slides h2 {
    line-height: 1;
}

#slider #slides h2 a {
    font-size: 16px;
}


#slider {
height: 450px !important;
   background: none repeat scroll 0 0 #1b4147;
}

#slider #slides .slide_content {
    font-size: 13px;
}

#slider #slides .slide_content p {
    background: none repeat scroll 0 0 #1b4147;
}
#slider #slides {
    border-right: 0px solid #1b4147;
}
  
#slider_nav {
    background: none repeat scroll 0 0 #1b4147;
}

#slider_nav .item:hover, #slider_nav .item.current {
    background: none repeat scroll 0 0 #17383D;
    border-bottom: 1px solid #17383D;
    border-radius: 0 4px 4px 0;
    z-index: 11;
	box-shadow: 0 0 10px #666666;
}
#slider_nav .item {
    border-bottom: 1px solid #1b4147;
	}



/**************------------------ RECENT POSTS UMESTO KATEGORI WIDGETA FINAL----------*/

.widget h3 {
    background: url("images/secondnav.gif") repeat-x scroll 0 0 #5E0608;
    border-radius: 4px 4px 4px 4px;
    color: #F9F3ED;
    font-size: 16px;
    padding: 5px;

}
.widget .feature-posts-list li {
    line-height: 1.2;
	 border-bottom: 1px solid transparent;
}


/***************************************KARUSEL FEATURED**********************************/
#featured h3 {
    background: none repeat scroll 0 0 #1B4147;
    border-bottom: 1px solid #1B4147;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    font-size: 16px;
    padding-left: 5px;
}


/**************************************VELICINE FONTOVA U POSTU I OSTALo*************************/
/*NASLOV POSTA*/

h1.title {
    font-size: 20px;

}
h1.title a {
    color: #9F3F3F;
}

.commentlist li.comment { /* KOMENTARI NAKON POSTA*/
    font-size: 13px;
    line-height: 1.5;
}
.post-meta {
    background: none repeat scroll 0 0 #efe9d3;
    border-top: none;
	border-radius: 5px 5px 5px 5px;
}

/*******SREDJIVANJE LISTINGA POSTOVA - ARRCHIVE */

.recent-post .entry p {
    font-size: 13px;
    line-height: 1.4;
}
.recent-post h2 a {
    font-size: 18px;
}
.recent-post h2 {
    line-height: 1;
}
.recent-post {
    padding-bottom: 10px;
}


.recent-comments-list li {
    font-size: 12px;
    padding: 6px 0 5px;
}





/*---------------------------------POST PODESAVANJA-------------------------------*/
.Thumbnail.thumbnail.singlepost {
    width: 300px;

}


.tag_list {
    background: none repeat scroll 0 0 #EFE9D3;
    border-radius: 5px 5px 5px 5px;
    padding: 5px 5px 5px 10px;
}

.tag_list a {
    font-family: arial;
    color: #9F3F3F;
}


.entry p {
    margin-bottom: 0 !important;
    margin-top: 14px !important;
}

/*-------------------------RELATED POSTS PLUGIN-------------------*/

#related_posts_ttc li{
	border-bottom:none !important;
	/*
    padding-left: 0px;*/
    margin-bottom: 10px !important;
    padding-bottom: 20px !important;
	height: auto !important;
	}


#related_posts_ttc h3 {
    font-size: 20px!important;
	padding: 30px 0 0!important;

}

#related_posts_ttc li img {
 
    height: 75px;
}


/************************************SREDJIVANJE FUTERA***************/
.footwrap {
    background: url("images/footerdarkyellow.jpg") repeat-y scroll 0 0 #5E0608;
    padding: 0 20px;
    margin: 0 auto;
    width: 980px;
}
.copyright {
    
    min-height: 0px;
   color: #F9F3ED;
}
/*--------------------------------------FUTER KOPIRAJT--------------------------------*/

    
p.wpzoom img {
    padding-right:5px;
	/*margin-top: -5px;*/
}

#footer {
    border-top: 0px solid #5E0608;
    font-size: 12px;
   /* padding: 15px 0 0;*/
	/*background-color: #5E0608;*/
	
}

#footer .widget-area {
    border-bottom: 0 solid #ECECEC;
    margin: 0 0 15px;
    padding: 15px 0;
}

 
 @media screen and (max-width: 980px) {
    .footwrap { padding: 0 2%; }
        #logo { margin-left: 0px; }
 }